TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsVector ( any V ) -> elt-alg^boo

### Description

<shortdoc> Return `true' iff `V' has the vector property or `V' is represented as a vector.
Note: A vector is </shortdoc>

### Examples

IsVector([1,3,4,I]);

### See also

IsList ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack